/* ---- global ---- */
#section .ci1 .csc-default .csc-header {  }
#section .ci1 .csc-default .csc-header h3 { font:bold 12px Arial, Helvetica, sans-serif; color:#333; margin:0 0 10px 7px;}
#section .ci1 .csc-default .csc-textpic,
#section .ci1 .csc-default .cms-text {
    color: #27606E;
    overflow: hidden;
    padding: 10px;
}
#section .ci1 .wrap_box .csc-default .csc-textpic,
#section .ci1 .wrap_box .csc-default .cms-text {
    color: #27606E;
    overflow: hidden;
    padding: 0;
}

/* #section .ci1 .csc-frame { margin:0 0 10px; padding:0; }
#section .ci1 .csc-frame .csc-header { background:url(../images/boxes_t_d2cols_l.png) left top no-repeat; padding:4px 10px 0; }
#section .ci1 .csc-frame .csc-header h3 { font:14px "OpenSansBold", Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; margin:0; }
#section .ci1 .csc-frame .csc-textpic,
#section .ci1 .csc-frame .cms-text { overflow:hidden; width:174px; color:#000; margin:0; padding:10px; }
#section .ci1 .csc-frame-invisible .boxes-content { overflow:hidden; width:194px; border:none; background:#fff; margin:0 0 10px; padding:0; } */

#leftsection fieldset { border:none; margin:0; padding:0; }
#leftsection ul { margin:0 0 10px 10px; }
#leftsection ul li { background:url(../images/bullet_content_arrow.gif) left 5px no-repeat; padding:0 0 0 10px; }
#leftsection ol { margin:0 0 10px 28px; }
/* ---- end of global ---- */

#section .ci1 .tx-felogin-pi1 .cms-text {
    background: none repeat scroll 0 0 transparent;
    color: #315056;
    margin: 0;
    overflow: hidden;
    padding: 10px;
    width: 950px;
}
#section .ci1 .tx-felogin-pi1 .cms-text div { overflow:hidden; width:100%; padding:0 0 10px; }
#section .ci1 .tx-felogin-pi1 .cms-text fieldset { border:none; }
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div.felogin-hidden { padding:0; }
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div label { display:block; font-weight:bold; text-align:right; padding:2px 10px 3px 0; }
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div input[type="text"],
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div input[type="password"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CDCDCD;
    color: #CDCDCD;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 2px 4px;
    width: 164px;
}
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div input[type="submit"] { width:96px; height:33px; border:none; background:url(../images/btn_90.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-align:center; text-transform:uppercase; padding:3px 5px; cursor:pointer; }
#section .ci1 .tx-felogin-pi1 .cms-text fieldset div input[type="submit"]:hover { background-position:left -33px; }

#section .ci1 #msSpecialsBox ul { margin:0; padding:0; list-style:none; }
#section .ci1 #msSpecialsBox ul li { background:none; text-align:center; margin:0; padding:0; list-style:none; }
#section .ci1 #msSpecialsBox ul li h3 { font:14px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; }
#section .ci1 #msSpecialsBox ul li h3 a { color:#fff; text-decoration:none; }
#section .ci1 #msSpecialsBox ul li h3 a:hover { color:#f48522; }
#section .ci1 #msSpecialsBox ul li .multishop_specialsbox_item_image { margin:0 0 10px; padding:0; }
#section .ci1 #msSpecialsBox ul li .multishop_specialsbox_item_image img { max-width:174px; }
#section .ci1 #msSpecialsBox ul li .section_products_old_price { display:inline-block; font:14px "OpenSansRegular", Arial, Helvetica, sans-serif; text-decoration:line-through; color:#666; padding:0 5px; }
#section .ci1 #msSpecialsBox ul li .section_products_specials_price { display:inline-block; font:14px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#f48522; padding:0 5px; }

#section .ci1 #t3ms_search form { overflow:hidden; width:174px; color:#cdcdcd; margin:0; padding:0; }
#section .ci1 #t3ms_search form input[type="button"] { width:96px; height:33px; border:none; background:url(../images/btn_90.png) left top no-repeat; font:12px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; margin:0; padding:0; cursor:pointer; }
#section .ci1 #t3ms_search form input[type="button"]:hover { background-position:left -33px; }
#section .ci1 #t3ms_search form #price_slider { overflow:hidden; width:174px; }
#section .ci1 #t3ms_search form #price_slider label { display:block; padding:0 0 7px; }
#section .ci1 #t3ms_search form #price_slider #slider_price { margin:0 9px 10px 6px; }
#section .ci1 #t3ms_search form #price_slider #slider_min { float:left; width:82px; margin:0 0 10px; }
#section .ci1 #t3ms_search form #price_slider #slider_min input[type="text"] { width:72px; border:1px solid #3a3a3a; background:#2a2a2a; color:#999; padding:2px 4px; }
#section .ci1 #t3ms_search form #price_slider #slider_max { float:right; width:82px; margin:0 0 10px; }
#section .ci1 #t3ms_search form #price_slider #slider_max input[type="text"] { width:72px; border:1px solid #3a3a3a; background:#2a2a2a; color:#999; padding:2px 4px; }

#section .ci1 #t3ms_search form .options_attributes label { display:block; padding:0 0 5px; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect .ui-widget-header { background:#1c1c1c url(../images/boxes_t_d1col.png) center top no-repeat; color:#cdcdcd; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect .ui-widget-header a { color:#cdcdcd; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect .ui-widget-header a:hover { color:#fff; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect { border-color:#3a3a3a; border-bottom:none; margin:0 0 10px; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect ul { max-height:126px; background:#3a3a3a; margin:0; padding:0; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect ul li { height:auto; background:#2a2a2a; color:#cdcdcd; margin:0 0 1px; padding:3px 20px 3px 10px; line-height:14px; }
#section .ci1 #t3ms_search form .options_attributes .ui-multiselect ul li:hover { background:#3a3a3a; }

#multishop_catalog_box .boxes-content ul { margin:0; }
#multishop_catalog_box .boxes-content ul li { background-position:left 7px; padding:0; line-height:100%; }
#multishop_catalog_box .boxes-content ul li a { display:block; border-bottom:1px dotted #cdcdcd; color:#404040; padding:5px 0 5px 10px; }
#multishop_catalog_box .boxes-content ul li ul li { background-position:15px 7px; }
#multishop_catalog_box .boxes-content ul li ul li a { padding-left:25px; }
#multishop_catalog_box .boxes-content ul li ul li ul li { background-position:30px 7px; }
#multishop_catalog_box .boxes-content ul li ul li ul li a { padding-left:40px; }
#multishop_catalog_box .boxes-content ul li.active a { color:#c50000; }
#multishop_catalog_box .boxes-content ul li li a,
#multishop_catalog_box .boxes-content ul li.active li a { color:#777; }
#multishop_catalog_box .boxes-content ul li a:hover,
#multishop_catalog_box .boxes-content ul li.active li a:hover,
#multishop_catalog_box .boxes-content ul li.active li.subactive a { color:#c50000; }

.tx-newsletter-subcribe.boxes-content form { overflow:hidden; width:100%; }
.tx-newsletter-subcribe.boxes-content label { display:block; padding:0 0 5px; }
.tx-newsletter-subcribe.boxes-content input[type="text"] { width:190px; border:1px solid #cdcdcd; font:12px Arial, Helvetica, sans-serif; margin:0 0 10px; padding:2px 4px; }
.tx-newsletter-subcribe.boxes-content input[type="submit"] { float:left; border:none; width:95px; height:24px; background:url(../images/btn_newsletter.png) left top no-repeat; font:bold 11px Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; }
.tx-newsletter-subcribe.boxes-content input[type="submit"]:hover { background-position:-95px top; }
.tx-newsletter-subcribe.boxes-content input[type="submit"].subscribe-button { margin-right:10px; }

table.zebra-rows { border-collapse:collapse; border:1px solid #cdcdcd; }
table.zebra-rows th,
table.zebra-rows td { font:12px Arial, Helvetica, sans-serif; padding:5px; }
table.zebra-rows th { border:1px solid #000; border-bottom:none; background:#404040; font-weight:bold; color:#fff; }
table.zebra-rows td { border:1px solid #cdcdcd; border-top:none; }
table.zebra-rows tr.even td { background:#f6f6f6; }
table.zebra-rows tr.odd td { background:#fff; }


#section .ci1 .csc-textpic-intext-left .csc-textpic,
#section .ci1 .csc-textpic-intext-right .csc-textpic { overflow:visible; width:auto; background:none; padding:0; }

#content .sitemap-horizontal-tree { overflow:hidden; width:100%; }
#content .sitemap-horizontal-tree ul { position:relative; left:50%; float:left; margin:0; padding:0; list-style:none; }
#content .sitemap-horizontal-tree ul li { position:relative; left:-50%; background:none; margin:0; padding:0; list-style:none; }
#content .sitemap-horizontal-tree ul.ullevel1 h3 { clear:both; width:autp; border:1px solid #F56B0F; background:#fff; font-size:14px; margin:0 0 10px; padding:5px; text-align:center; border-radius:5px; }
#content .sitemap-horizontal-tree ul.ullevel1 li { clear:both; }
#content .sitemap-horizontal-tree ul.ullevel2 li { clear:none; float:left; }
#content .sitemap-horizontal-tree ul.ullevel2 li a { display:block; border:1px solid #F56B0F; background:#fff; font-size:14px; margin:0 5px 10px; padding:5px; border-radius:5px; }

#content .news-list-container { overflow:hidden; width:1050px; margin:0; padding:0; }
#content .news-list-item { position:relative; float:left; overflow:hidden; width:349px; height:295px; margin:0 1px 1px 0; padding:0; }
#content .news-list-img-wrapper img { float:left; width:100%; height:auto; margin:0; padding:0; }
#content .news-list-label-wrapper { position:absolute; left:0; bottom:0; width:349px; height:86px; color:#fff; background:#3e7ebf; }
#content .news-list-label-wrapper .news-list-date { float:none; font-style:italic; font-size:13px; font-family:"Open Sans"; margin:0; padding:0px 20px 7px; line-height:12px; }
#content .news-list-label-wrapper .news-list-title h3 { overflow:hidden; width:309px; height:auto; font-size:18px; font-family:"Open Sans"; line-height:22px; margin:0 0 5px; padding:20px 20px 0; }
#content .news-list-label-wrapper .news-list-title h3 a { color:#fff; }

#content .news-list-item#news-list-item-1 { width:524px; height:384px; }
#content .news-list-item#news-list-item-1 .news-list-label-wrapper { width:524px; height:100px; }
#content .news-list-item#news-list-item-1 .news-list-label-wrapper .news-list-title h3 { width:484px; font-size:22px; font-family:"Open Sans"; line-height:32px; }
#content .news-list-item#news-list-item-1 .news-list-label-wrapper .news-list-date { font-size:15px; }
#content .news-list-item#news-list-item-2 { width:524px; height:384px; }
#content .news-list-item#news-list-item-2 .news-list-label-wrapper { width:524px; height:100px; }
#content .news-list-item#news-list-item-2 .news-list-label-wrapper .news-list-title h3 { width:484px; font-size:22px; font-family:"Open Sans"; line-height:32px; }
#content .news-list-item#news-list-item-2 .news-list-label-wrapper .news-list-date { font-size:15px; }

#section #content .news-single-item { overflow:hidden; width:100%; margin:0 0 10px; padding:0; line-height:10px; }
#section #content .news-single-item .news-single-left-side-wrapper { position:relative; float:left; overflow:hidden; width:454px; line-height:10px; border-radius:6px 6px 0 6px; vertical-align:top; }
#section #content .news-single-item .news-single-left-side-wrapper .news-single-img { float:left; margin:0; padding:0; line-height:10px; vertical-align:top; } 
#section #content .news-single-item .news-single-left-side-wrapper .news-single-img img { margin:0; padding:0; line-height:10px; vertical-align:top; }
#section #content .news-single-item .news-single-left-side-wrapper .news-single-img p { display:none; margin:0; padding:0; }
#section #content .news-single-item .news-single-right-side-wrapper { float:right; width:598px; }
#section #content .news-single-item .news-single-right-side-wrapper .news-list-date { float:none; font-size:16px; font-style:italic; margin:0 0 10px; padding:0; line-height:20px; }
#section #content .news-single-item .news-single-right-side-wrapper .news-list-title h1 { font-size:24px; line-height:28px; margin-bottom:5px; }
#section #content .news-single-item .news-single-right-side-wrapper .news-list-social { padding-bottom:30px; }
#section #content .news-single-item .news-single-right-side-wrapper .news-list-description { padding:0 0 30px; }

#section #content .news-single-item .news-single-backlink { clear:both; overflow:hidden; width:100%; margin:0; padding:0; }
#section #content .news-single-item .news-single-backlink a { background:none; margin:0; padding:0; }
#section #content .msFrontButton span {
display:inline-block;
width:auto;
min-width:125px;
min-height:20px;
height:auto;
cursor: pointer !important;
font:12px Arial, Helvetica, sans-serif;
border-radius:4px;
color:#fff;
text-align:center;
margin:2px 0 2px 0;
padding:5px 10px 0;
border:1px solid rgba(0,0,0,.1);
border-bottom:1px solid rgba(0,0,0,.2);
background:#3e7ebf;
text-decoration:none;
box-shadow         :0 1px 2px rgba(0,0,0,0.3), inset 0 1px 0 0 rgba(255,255,255,.4);
background-image   :-moz-linear-gradient(top, rgba(255, 255, 255, .3), rgba(255,255,255, 0)); /* Firefox+ */
background-image   :-webkit-linear-gradient(top, rgba(255, 255, 255, .3), rgba(255,255,255, 0)); /* Chrome+, Safari+ */
background-image   :-o-linear-gradient(top, rgba(255, 255, 255, .3), rgba(255,255,255, 0)); /* Opera+ */
background-image   :-ms-linear-gradient(top, rgba(255, 255, 255, .3), rgba(255,255,255, 0)); /* IE10 */
filter             :progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE+ */
text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 0px;
}

#section #content .msFrontButton span:hover {
background-image   :-moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .2)); /* Firefox+ */
background-image   :-webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .2)); /* Chrome+, Safari+ */
background-image   :-o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .2)); /* Opera+ */
background-image   :-ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .2)); /* IE10 */
filter             :progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE+ */    
}